/*
	###########################		START - FILE INFORMATION	###############################################################################
	###			VERSION: 3.0.0;
	###			LEGAL: USE OF THIS FILE CONSTITUTES YOUR ACCEPTANCE OF THE "PWP_LEGAL.TXT";
	###			NOTES: ;
	###########################		END - FILE INFORMATION		###############################################################################
*/

@media screen and ( max-width: 1280px )
	{
		
/* #SECTION: HTML -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: BODY; -- */
		body 
			{
				width: 100%;
			}
		header
			{
				 text-align:					center;
			}
			
		/* #-------------------- SECTION: SLOGAN BAR; -- */		
		#SloganBar
			{
				margin:							0;
				padding:						0;
				text-align:						center;
				border-top-left-radius: 		0;
				border-top-right-radius:		0;
			}
		#SloganBar #ContactNumber
			{
				float:							none;
				margin:							0;
				text-align:						center;
			}
			
		/* #-------------------- SECTION: NAVIGATION; -- */
	
		nav#MainNavigation ul li
			{
				margin-right:					18px;
			}
	
			
		/* #-------------------- SECTION: MAIN CONTENT COLUMN LAYOUT; -- */	
		
		div .InnerContainer
			{
				display:						block;
				width:							auto; 
			}
		
				
/* #SECTION: CAROSEL ----------------------------------------------------------------------------------------------------------------------- */

		
			
		#HomePage #hpCarouselSlideshow #Carousel
			{
				width:						85%;
			}
			
		#HomePage #hpCarouselSlideshow #Carousel a
			{
				margin-right:				10px;
			}
		
		
		
/* #SECTION: PAGES -------------------------------------------------------------------------------------------------------------------------- */
		

		#CntMainContent #HomePage #hpSlideShow img
			{
				
				height: auto;
			}	
	}